<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ml.llm.php.completion.importFixer.AIPhpImportFixer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.php.completion.importFixer.AIPhpImportFixer void runAutoImport(com.intellij.psi.PsiFile, com.intellij.openapi.editor.Editor, java.util.List&lt;? extends com.intellij.openapi.editor.RangeMarker&gt;, com.intellij.ml.llm.codeGeneration.diff.AIImportFixer.AIImportContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
</root>
